h1 {
	font-size: 18px;
	color: #eeb310;
	margin-bottom: 10px;
}

h2 {
	font-size: 15px;
	margin-bottom: 15px;
	color: #eeb310;
}

h3 { margin-bottom: 5px; }

p {
	color: #58595b;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 13px;
}

a {
	color: #eeb310;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

p {

}

